@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('${fonts}/open-sans/OpenSans-LightItalic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('${fonts}/open-sans/OpenSans-Italic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('${fonts}/open-sans/OpenSans-SemiBoldItalic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('${fonts}/open-sans/OpenSans-BoldItalic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('${fonts}/open-sans/OpenSans-ExtraBoldItalic.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('${fonts}/open-sans/OpenSans-Light.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('${fonts}/open-sans/OpenSans-Regular.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('${fonts}/open-sans/OpenSans-SemiBold.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('${fonts}/open-sans/OpenSans-Bold.ttf');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('${fonts}/open-sans/OpenSans-ExtraBold.ttf');
}
